babel-plugin-auto-import vulnerabilities

Babel plugin for variable auto imports

Latest version

1.1.0

First published

4 years ago

Latest version published

a year ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
babel-plugin-auto-import 1.1.0 Latest 10 Aug, 2020 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
babel-plugin-auto-import 1.0.5 24 Mar, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
babel-plugin-auto-import 1.0.3 18 Feb, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
babel-plugin-auto-import 1.0.1 17 Feb, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
babel-plugin-auto-import 1.0.0 21 Dec, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
babel-plugin-auto-import 0.9.3 15 Oct, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
babel-plugin-auto-import 0.9.1 15 Oct, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
babel-plugin-auto-import 0.8.0 27 Sep, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
babel-plugin-auto-import 0.7.1 23 May, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
babel-plugin-auto-import 0.7.0 23 May, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L